
body {

	background:url(/images/bg.gif) 0 0 repeat-x;
	font:14px 'Arial'; color:#333333; position:relative; padding: 17px 0 0;
	min-height:100%; height:auto !important; height:100%;
	z-index:0; width:100%;
}

html {height: 100%;
}
html>body {
	font-family: Arial, sans-serif;
}


a {color: #e76600; text-decoration: none;}
a:hover {color: #e76600; text-decoration: underline;}

hr {height:2px; border-top:1px solid #beb8b1; border-bottom:1px solid #ffffff; margin:18px 0; padding:0}

input {outline: none;}

div.rasporka {clear:both; height:94px; width:100%;}

.body {max-width:1030px; padding: 15px 0 0; background: #fff; margin: 0 auto; position: relative; z-index: 1}
.body_center {width: 1000px; margin: 0 auto;}

/* --------------------- header ---------------------- */
.header {height: 108px;}
.header header a.logo {float: left;}
.head_right {margin: 0 0 0 149px;}
.head_info {background: #e76600; color: #ffffff; height: 66px;}
.head_info_header {float: left; padding: 26px 0 0 14px; text-transform: uppercase; width: 306px; font-size: 12px;}
.head_info_link {float: right; padding: 11px 15px 0 0; background: url(/images/nav/bg.png) 0 0 no-repeat; text-transform: uppercase; width: 270px; border-left: 5px solid #fff; height: 55px; position: relative;}
.head_balance {position: absolute; top: 43px; right: 14px; font-size: 12px;}
.head_info_link a {color: #636367; text-decoration: none; font-size: 8px}
.head_register { margin: 0 0 0 30px;
	padding: 4px 7px 3px; margin: 1px 0 0 11px;
	background: rgb(197, 198, 201);
	background: -moz-linear-gradient(90deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	background: -webkit-linear-gradient(90deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	background: -o-linear-gradient(90deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	background: -ms-linear-gradient(90deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	background: linear-gradient(180deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	float: left;
}
.head_register:hover {opacity: 0.7;}
.head_enter {float: left; padding: 4px 11px 3px; margin: 9px 0 0 12px;
	background: rgb(197, 198, 201);
	background: -moz-linear-gradient(90deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	background: -webkit-linear-gradient(90deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	background: -o-linear-gradient(90deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	background: -ms-linear-gradient(90deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
	background: linear-gradient(180deg, rgb(197, 198, 201) 30%, rgb(252, 252, 252) 70%);
}
.head_enter span {}
.head_enter:hover {opacity: 0.7;}
.head_enter:hover span {border: 0;}
.head_info_logo {float: right;}
.head_info_logo:hover {opacity: 0.7;}
.head_info_phone {width: 194px; font-size: 12px; padding: 19px 0 0 23px; float: right; font-weight: bold; background: url(/images/ico/ico_phone.png) 0 23px no-repeat;}
.head_info_phone_namber {font-size: 25px;}
.head_info_phone_namber a {color: #fff; text-decoration: none; border-bottom: 1px dashed #fff;}
.head_info_phone_namber a:hover {border: 0;}
.phone_popup {position: absolute; left: 13px; width: 1000px; margin-top: 19px; background: #fff; display: none; border: 2px solid #e76600; padding: 18px 0 10px; z-index: 50;
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.6);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.6);
	box-shadow: 0 5px 10px rgba(0,0,0,.6);}
.phone_popup_pointer {position: absolute; top: -17px; left: 50%; margin-left: 80px; width: 25px; height: 17px; background: url(/images/nav/pointer.png) 0 0 no-repeat;}
.phone_popup_column {float: left; width: 295px; padding: 0 0 0 19px;}
.phone_popup_column p {font-size: 12px; color: #333333; margin: 0; padding: 0;}
.phone_popup_column h5 {font-size: 18px; color: #333333; margin: 0; padding: 0 0 15px;}





.language {float: left; position: relative; margin: 15px 0 0 12px; font-size: 11px; z-index: 10; width: 92px;}
.language_open {position:relative; padding: 0 15px 0 26px; color: #000; text-transform: uppercase; text-decoration: none; background:url(/images/nav/pointer.gif) 100% 4px no-repeat;}
.lang_flag {position: absolute; left: 0;}
.language_open span {border-bottom: 1px dotted #000;}
.language_open:hover span {border: 0;}
.language_link {position: absolute; top: 20px; left: -10px; display: none; padding: 0 10px 10px; background: #fff; width: 62px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;}
.language_link li {position: relative; padding:  0 0 3px 26px;}
.language_link li a {color: #000; text-transform: uppercase; text-decoration: none;}
.language_link a span {border-bottom: 1px dotted #000;}
.language_link a:hover span {border: 0;}
.menu_main {float: left; border-left: 1px solid #d8d9db; margin: 10px 0 0; padding: 4px 0 4px;}
.menu_main li {list-style: none; float: left; padding: 0 0px 0 18px}
.menu_main li a {text-decoration: none; color: #333333;}
.menu_main li a:hover {text-decoration: underline;}
.head_right_info {float: right; width: 273px; height: 35px; border:1px solid #cccccc; background: #e9ecf1; padding: 5px 0 0 10px;}
.ask_question {float: left; position: relative; width: 114px; padding: 10px 0 0; font-size: 11px;}
.ask_question a {position: relative; text-decoration: none; color: #333333; text-transform: uppercase;}
.ask_question a:hover {text-decoration: underline;}
.ask_question_ico {position: absolute; right: -25px; top: -10px;}
.search {float:right; width: 144px; height: 27px; border: 1px solid #cccccc; background: #fff; font-size: 14px; margin-right: 5px;}
.search_input {float: left; border: none; background:none; padding: 0; margin: 6px 0 0 10px; width: 95px;}
.search_button {float: right;}

.content_map	{background:#f6f6f6; padding:24px 15px 0;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.2);
	margin:         0 -15px;}
.map_search	{height:28px; width:970px; margin:0 auto;}
.search_select	{float:left; width:225px; margin:0 5px 0 0; font-size:14px; color:#333333;}
.search_select.no_active	{color:#999999;}
.search_imput	{float:left; width:155px; margin:0 5px 0 0; font-size:14px; color:#333333;}
.clock_word	{float:right; width:278px;}
.map_link_all	{width:970px; margin:0 auto; padding:0 0 24px;}
.map_link_all a	{color:#f58220; background:url(/images/ico/ico_punkt.gif) 0 4px no-repeat; padding:0 0 0 14px; font-size:14px;}

.bank_list_print	{padding: 20px 30px 50px 35px;}
.bank_list_print li	{list-style:none; display:inline-block; *display:inline; zoom:1; vertical-align:top; width:279px; padding:0 30px 40px 0;}
.bank_list_print li h3	{color:#f58220; font-size:14px; font-weight:bold; text-transform:uppercase; padding:0 0 8px;}
.bank_list_print li p	{font-size:14px; line-height:22px;}
.adres_metro	{font-weight:bold; padding:1px 0 3px 30px; background:url(/images/ico/ico_metro.jpg) 0 0 no-repeat; display:block}
.ui-helper-hidden-accessible {display: none;}
.ui-autocomplete {width: 150px; background: #fff; padding: 10px 15px 5px; border: 1px solid #abadb3;}
.ui-autocomplete a {color: #000;}
.ui-autocomplete li {padding: 0 0 5px;}


/* --------------------- content ---------------------- */
.content {width: 1000px; margin: 0 auto; position: relative; z-index: 20;}
.corusel {float: left; width: 700px; height: 340px; margin: 0 0 40px; position:relative;}
.carouFred {}
.carouFred li {list-style: none; float: left; width: 700px; height: 340px;}
.carouFred_pag {position: relative; float: left; padding: 8px 5px 0 23px;}
.carouFred_pag a {display:block; width: 10px; height: 10px; background: url(/images/ico/carou_fred_pag.png) 100% 0 no-repeat; float: left; margin: 0 10px 0 0; font-size: 0; text-decoration: none;}
.carouFred_pag a.selected {background-position: 0 0;}
.carouFred_pag a:hover {background-position: 0 0;}

.corusel_nav {position: absolute; left: 25px; bottom: 25px; z-index: 50;}
a.corusel_prev {position: relative; width: 25px; height: 25px; background: url(/images/ico/slider_button.png) 0 0 no-repeat; opacity: 0.7; display: block; float: left;}
a.corusel_prev:hover {opacity: 1;}
a.corusel_next {position: relative; width: 25px; height: 25px; background: url(/images/ico/slider_button.png) -25px 0 no-repeat; opacity: 0.7; display: block; float: left;}
a.corusel_next:hover {opacity: 1;}

.carouFred_button {position: relative; z-index: 50;}
.carouFred_button a {position: absolute; top: -170px; width: 50px; height: 50px; background: url(/images/ico/slider_button.png) 0 0 no-repeat; opacity: 0.7;}
.carouFred_button a:hover {opacity: 1;}
.corusel_prev {left: 12px;}
.carouFred_button .corusel_next {right: 12px; background-position: -50px 0;}
.menu_service {float: right; width: 285px; margin: 0 0 40px;}
.menu_service ul {}
.menu_service li {list-style: none; font-size: 16px; border-bottom: 1px dashed #c7c7c7;}
.menu_service li a {display: block; position: relative; height: 67px; line-height: 67px; padding: 0 0 0 63px; color: #666666; text-decoration: none; background: #f6f6f6;}
.menu_service li a:hover {background: #e76600; background: #e76600; color: #fff;}
.service_active {position: absolute; left: -9px; top: 0; display: none;}
.service_ico {position: absolute; height: 50px; left: 9px; top:10px;}
.punkt_service .service_ico {background: url(/images/ico/punkt_service.png) 0 0 no-repeat;}
.maney .service_ico {background: url(/images/ico/maney.png) 0 0 no-repeat;}
.moneybox .service_ico {background: url(/images/ico/moneybox.png) 0 0 no-repeat;}
.transfer_card .service_ico {background: url(/images/ico/transfer_card.png) 0 0 no-repeat;}
.payment .service_ico {background: url(/images/ico/payment.png) 0 0 no-repeat;}
.menu_service a:hover .service_ico {background-position: -47px 0;}
.menu_service a:hover .service_active {display: block;}

.content_box {background: url(/images/cont/content_box.gif) 0 0 repeat-y; border-bottom: 44px solid #fff; position: relative; clear: both;}
.content_box_bottom {border-bottom: 25px #fff solid;}
.content_box_t_bg {background: url(/images/cont/content_box_border.gif) 0 0 repeat-x; clear: both;}
.content_box_b_bg {background: url(/images/cont/content_box_border.gif) 0 100% repeat-x; position:relative; padding: 22px 1px 30px; clear: both;}
.content_box_header {position: absolute; top: -12px; left: 0; height: 35px; line-height: 35px;  font-size: 14px; color: #fff; text-transform: uppercase; padding: 0 41px 0 24px; background:#e76600 url(/images/cont/content_box_header.gif) 100% 0 no-repeat;}
.corusel_action { padding:0 1px 0 1px; width: 990px;}
.corusel_action li {list-style: none; float: left; width: 990px; height: 188px;}
.corusel_action_box {float: left; width: 325px; min-height: 50px;}
.corusel_action_img {float: left; background: #fff; width: 201px; height: 148px;}
.corusel_action_img_cont {margin: 27px 0 0 27px; overflow: hidden; width: 137px; height: 87px; background: #fff; border: 1px solid #dddddd; padding: 4px 4px 2px;
	-webkit-box-shadow: 0 0 1px #f4f4f4;
	-moz-box-shadow:    0 0 1px #f4f4f4;
	box-shadow:         0 0 1px #f4f4f4;}
.corusel_action_img_cont img {float: left;}
.corusel_action_cont {float: left; width: 124px; margin: 34px 0 0;}
.corusel_action_date {color: #929292; font-size: 11px; width: 123px; position:relative; padding: 0 0 14px;}
.pointer_date {position: absolute; right: 0; top: -4px;}
.corusel_action_cont h3 {font-size: 12px; line-height: 18px; display: block; height: 100px; overflow: hidden; height: 69px; font-weight: normal;}
.corusel_action_cont h3 a{text-decoration: none; color: #3d3d3d;}
.corusel_action_cont h3 a:hover {text-decoration: underline;}
.corusel_city {position:relative; padding: 7px 0 0 55px; font-size: 14px; text-transform: uppercase; color: #3d3d3d;}
.flag {position: absolute; left: 0; top: 0;}
.corusel_action_pag {position:absolute; padding: 0 0 0 10px; bottom: 26px; left: 20px;}
.corusel_action_pag a {display: block; float: left; font-size: 0; text-decoration: none; margin: 0 9px 0 0; background: url(/images/ico/pager.png) 100% 0 no-repeat; width: 11px; height: 10px;}
.corusel_action_pag a.selected {background-position: 0 0;}
.corusel_action_pag a:hover {background-position: 0 0;}

.tabs_state_map	{background:#f6f6f6; padding:24px 15px 15px;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.2);
	margin:         0 -15px;}


.filter_puncts	{float:left;}
.filter_puncts_link	{overflow:hidden;}
.filter_puncts_link li	{list-style:none; float:left; margin:0 4px 0 0; font-size: 14px; font-family: Arial;}
.filter_puncts_link a	{display:block; float:left; padding:7px 8px 0; background:#fff; color:#367ab2; text-decoration:none; height:23px;}
.filter_puncts_link span	{border-bottom:2px dotted #367ab2;}
.filter_puncts_link li.active a, .filter_puncts_link li a:hover	{background:#e76601; color:#fff;}
.filter_puncts_link li.active a span, .filter_puncts_link li a:hover span	{border:0;}
.filter_puncts_link li.active a	{cursor:default;}
.filter_puncts_print	{padding:3px 0 0;}
.filter_puncts_print a	{padding:0 0 0 14px; background:url(/images/ico/ico_punkt.gif) 0 3px no-repeat; font-size:11px;}
.filter_map_form	{float:right; width: 712px;}
.filter_map_form .filter_map_form_select {width: 195px;}
.filter_map_form_select	{float:left; width:195px; padding:0 10px 0 0;}
.filter_map_form_city	{float:left; padding:0 8px 0 0;}
.city_input	{height:32px; padding:0 0 8px;}
.city_input input	{width:170px; padding-left:4px; margin: 0; font-family:'Arial'; font-size:14px; line-height: 14px; height: 14px;}
.city_input_example	{font-size:11px; font-family:'Arial'; color:#999;}
.city_input_example a	{text-decoration:none; border-bottom:1px dotted #e76600; margin:0 5px 0 0;}
.city_input_example a:hover	{border:0;}

#map_state_div {background:#f6f6f6; padding:24px 15px 15px;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 3px 3px rgba(50, 50, 50, 0.2);
	margin:         0 -15px;}
#cont_map_adress_by_id_map {margin-bottom: 35px;}
#cont_list_adress {padding: 20px 0 0;}
.where_loading_image {text-align: center;}

.print_bank	{margin:0 -20px 0 0; padding:30px 0 50px; position:relative; overflow: hidden;}
.print_bank li	{list-style:none; height:16px; display:inline-block; display:block; float: left; padding:0 30px 20px 0; width:299px; vertical-align:top; font-size: 12px;}
.print_bank li.where_points_li {height: 150px; min-height:150px; padding-bottom: 30px;}
.print_bank h3	{font-size:13px; font-weight:normal; text-transform:uppercase; font-family:'Arial'; padding:0 0 7px;}
.print_bank h3 a	{text-decoration:none;}
.print_bank h3 a:hover	{text-decoration:underline;}
.print_bank p	{font-size:13px; line-height:18px;}
.bank_metro	{background:url(/images/ico/ico_m.gif) 0 2px no-repeat; padding:0 0 4px 26px; font-family:'Arial'; font-size:16px;}



.news_cont {overflow:hidden;padding:17px 0 0; position: relative;}
.news {float: left; width: 291px; padding: 0 15px 0 20px; border-left: 1px dotted #bfbfbf;}
.news h4 {padding: 0 0 5px; color: #929292; font-size: 12px; font-weight: normal;}
.news p {padding: 0 0 15px; color: #3d3d3d;}
.news p a {text-decoration: none; color: #0085c7;}
.news p a:hover {text-decoration: underline;}
.news.first {border: 0;}
.footer_info {background: #e76600; padding: 32px 20px 10px 21px; position:relative; margin:0; overflow: hidden;}
.footer_menu {float: left; width: 216px; padding: 0 24px 0 0;}
.footer_menu.last {padding-right: 0; width: 240px; margin-left: -20px;}
.footer_menu h3 {padding-bottom: 10px; text-transform: uppercase; font-size: 18px; font-weight: normal;}
.footer_menu a {text-decoration: none; color: #f7d1c0;}
.footer_menu a:hover {text-decoration: underline;}
.footer_menu ul {}
.footer_menu li {list-style: none; float: none; padding:  0 0 12px; font-size:  12px;}
.footer_info_right {float: right; width: 197px; padding: 0 32px 0 0; margin: -30px 0 0 -20px;}
.footer_info_carts {margin: 30px 0 33px; background: url(/images/cont/footer_info_carts.png) 0 0 no-repeat; width: 177px; height: 130px;}
.honors {}
.honors li {list-style: none; float: left; margin: 0 7px 0 0;}
.contacts_link {position: absolute; bottom: 22px; right: 329px; width:170px; font-size:12px;}
.contacts_link a {color: #f7d1c0; text-decoration: none; position: relative;}
.contacts_link a span {border-bottom: 1px solid #f7d1c0;padding-bottom: 3px;}
.contacts_link a:hover span {border: 0;}
.contacts_link a img {position: absolute; right: -46px; top: -2px;}
.crubs {color: #e76600; padding:16px 0 30px; clear: both;}
.crubs a {text-decoration: none; color: #e76600; overflow:hidden;}
.crubs a:hover {text-decoration: underline;}
.left_column {float: left; width: 268px; padding: 0 0 60px;}
.left_menu {border: 1px solid #cdcdcd; border-bottom: 0;}
.left_menu li {list-style: none; font-size: 14px; border-bottom: 1px solid #cdcdcd;}
.left_menu li a {display: block; padding: 8px 10px 9px 15px; color: #717171; text-decoration: none; background: #f6f6f6; position:relative; width: 241px;}
.left_menu li a .link_active {display: none; position: absolute; left: 0; bottom: -6px;}
.left_menu li a:hover {background: #ff6600; color: #fff; margin: -1px 0 0 -9px; padding: 9px 10px 9px 24px; position: relative;}
.left_menu li a:hover .link_active {display:block;}
.left_menu li a.active {background: #ff6600; color: #fff; margin: -1px 0 0 -9px; padding: 9px 10px 9px 24px;}
.left_menu li a.active .link_active {display:block;}
.left_menu li ul {display: none;;}
.left_menu li li {border-top: 1px dashed #cdcdcd;}
.left_menu li li a {background: #fff; color: #026c9e;}
.left_menu li li a:hover {padding: 8px 10px 9px 15px; margin: 0;}
.right_column {float: right; width: 658px; padding: 1px 20px 0 33px; position: relative;}
.right_column h1 {font-size: 26px; padding: 0 0 19px; font-weight: normal;}
.right_column h1 em {color: #f9851e;}
.right_column p {padding: 0 0 24px; line-height: 20px;}
.right_column ul {padding: 0 0 4px;}
.right_column li {list-style: none; padding: 0 0 20px 29px;}
.print_page {overflow:hidden; font-size: 12px; padding: 20px 0 0;}
.print_page a {display: block; float: right; padding: 0 25px 3px 0; background: url(/images/ico/print.gif) 100% 0 no-repeat; text-decoration: none;}
.print_page a:hover {text-decoration: underline;}


.right_column h2	{font-size:20px; padding:0 0 19px; font-family:'Arial'; font-weight:normal;}
.right_column h3	{font-size:16px; padding:0 0 10px; font-family:'Arial'; font-weight:bold;}
.right_column h3 a	{color:#333; text-decoration:none;}
.right_column h3 a:hover	{text-decoration:underline;}
.right_column p	{font-size:14px; line-height:18px; padding:0 0 10px; font-family:'Arial';}
.news_cont	{padding:0 0 21px; margin:35px 0 0; background:url(/images/border.gif) center 100% no-repeat; overflow:hidden;}
.news_cont_date	{color:#999999; font-size:12px; padding:0 0 7px;}
.news_cont img	{float:left; margin:0 25px 10px 0;}
.page_listing	{overflow:hidden; padding:15px 0 0;}
.page_listing_l	{float:left;}
.page_listing_l a	{text-decoration:none;}
.page_listing_l a span	{text-decoration:none;}
.page_listing_l a:hover span	{text-decoration:underline;}
.page_listing_l.no_active a	{cursor:default; color:#cccccc;}
.page_listing_l.no_active a	span	{text-decoration:none;}
.page_listing_r	{float:right;}
.page_listing_r a	{text-decoration:none;}
.page_listing_r a span	{text-decoration:none;}
.page_listing_r a:hover span	{text-decoration:underline;}
.page_listing_r.no_active a	{cursor:default; color:#cccccc;}
.page_listing_r.no_active a	span	{text-decoration:none;}
.page_listing_link	{margin:0 auto;}
.page_listing_link li	{float:left; padding:0 2px; font-size:14px; font-family:'Arial'; list-style:none;}
.page_listing_link li a	{display:block; float:left; padding:3px 7px; height:17px; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px; color:#e76600; text-decoration:none;}
.page_listing_link li.active a, .page_listing_link li a:hover	{background:#e76600; color:#fff; -moz-box-shadow:inset 0 0 3px #e76600; -webkit-box-shadow:inset 0 0 3px #e76600; box-shadow:inset 0 0 3px #e76600;}
.content_text	{font-size:14px; line-height:18px; padding:0 0 8px;}
.content_text p	{padding:0 0 18px;}
.content_text ul	{padding:0 0 17px;}
.content_text li	{list-style:none; padding:0 0 0 20px; background:url(/images/ico/marker.gif) 8px 7px no-repeat;}
.ico_logo	{float:right; margin:0 0 10px 15px;}
.banks_list	{}
.banks_list h4	{font-size:15px; font-weight:bold; padding:0 0 10px; text-align:center;}
.bank_list_img	{float:left; margin:0 -20px 0 0; position:relative;}
.bank_list_img li	{float:left; list-style:none; margin:0 14px 3px 0;}
.bank_list_img li a	{display:block; width:100px; height:67px; text-align:center; overflow:hidden; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; border:2px solid #fbe196;}
.bank_list_img li img	{max-width:100px; max-height:67px;}
.map	{height:555px; text-align:center; position:relative; z-index:10;}
.map_cont_tab	{position:absolute; left:50%; margin-left:-160px; width:320px; z-index:10;}
.map_cont_tab li	{list-style:none; float:left; background:#f6f6f6; margin:0 3px 0 0; padding:8px 0 10px; width:155px; font-size:14px; color:#000000; text-align:center; opacity:0.8; cursor:pointer;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 3px 4px 3px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    3px 4px 3px rgba(50, 50, 50, 0.3);
	box-shadow:         3px 4px 3px rgba(50, 50, 50, 0.3);}
.map_cont_tab li:hover	{opacity:0.9;}
.map_cont_tab li.active	{opacity:1 !important; padding-bottom:13px; cursor:default;}
.cont_form {float: right; width: 470px;}
.cont_form-item {float: left; width: 230px;}
.cont_form-item .search_imput {float: none; padding: 2px 4px; font-family: Arial; font-size: 12px; height: 13px; width: 213px;}
.cont_form-help {font-size: 11px; color: #999999; padding: 6px 0 0;}
.cont_form-help a {border-bottom: 1px dashed #f58220; margin-right: 10px;}
.cont_form-help a:hover {border: 0;}
.map_cont_box li	{width:100%; height:555px; left:0; top:0; position:absolute; }
.map_cont_box li.active	{opacity:1;}
.form_date {height: 54px;}
.form_date-h {float: left; padding: 8px 9px 0 0; font-size: 14px; color: #333333;}
.form_date-inp {float: left; width: 173px;}
/*.input_style {border: 1px solid #a8a8a8; font-size: 14px; padding: 4px 8px; width: 130px;}*/
.input_style {padding-left: 4px; margin: 0; font-family: 'Arial'; font-size: 14px; line-height: 14px; height: 14px; width: 130px;}
.input_date {background: url(/images/ico/input_date.png) 100% center no-repeat; padding-right: 33px; width: 100px;}
.form_fio {height: 83px;}
.form_fio-h {padding: 0 0 4px; font-size: 14px; color: #333333;}
.form_fio-inp {float: left; padding: 0 11px 0 0;}
.form_fio-inp .input_style {width: 166px;}
.form_comment {color: #999999; font-size: 14px; line-height: 18px; padding: 0 0 30px; width: 536px;}
.list_print {overflow:hidden; font-size: 12px; padding: 20px 0 20px 30px;}
.list_print a {display: block; float: left; padding: 0 25px 3px 0; background: url(/images/ico/print.gif) 100% 0 no-repeat; text-decoration: none;}
.input_style.list_print a:hover {text-decoration: underline;}

.select_style {float: left; width: 185px; font-size: 14px; font-family: Arial; margin: 0;}
.select_style option {}
.input_style.input_city {width: 105px; margin-left: 5px;}
.input_style.input_address {width: 245px;}
.input_error {border-color: #e14f5e !important;}
.input_price {width: 168px;}
.form_pay {height: 66px;}
.form_button_pay {padding-top: 20px;}
.select_currency {width: 88px;}
.column_pay {background: url(/images/cont/column_pay.jpg) 360px 171px no-repeat;}

.rss_link {position: absolute; padding-left: 17px; background: url(/images/cont/rss.png) 0 2px no-repeat; top: 10px; right: 10px;}




/* ------- ded_moroz ------*/
.ded_moroz_center {max-width: 1030px; margin: 0 auto; position: relative;}
.ded_moroz {position: absolute; background: url(/images/cont/ded_moroz.png) 0 -40px no-repeat; width: 279px; height: 328px; top: -17px; margin-left: -121px; z-index: 0;}



#right_column_transfer-check {background: url(/images/cont/somolet.jpg) 0 0 no-repeat; width: 678px; padding: 13px 0 0 33px; margin-top: 43px; height: 375px;}
.transfer_status_forms {overflow: hidden; padding-bottom: 16px;}
.transfer_status_forms .transfer_status_header {float: left; padding: 4px 8px 0 0;}
.transfer_status_forms .transfer_status_input {float: left; padding: 0 32px 0 0;}
.transfer_status_forms .transfer_status_input .input_style {width: 123px;}
.transfer_status_text {padding: 10px 58px 23px 0; line-height: 18px;}
#right_column_transfer-check .print_page {padding-top: 50px;}

#right_column_transfer-price {background: url(/images/cont/procent.jpg) 0 0 no-repeat; width: 678px; padding: 13px 0 0 33px; margin-top: 43px; height: 375px;}
#right_column_transfer-price .print_page {padding-top: 50px;}

.transfer-service {height: 246px;}


/*-------------
	style button
-------------*/
.style_button	{display:block; float:left; background:url(/images/cont/style_button.png) 100% -48px no-repeat; padding:0 8px 0 0; text-decoration:none; color:#fff; font-size:18px; line-height:40px;}
.style_button span	{display:block; float:left;  background:url(/images/cont/style_button.png) 0 0 no-repeat; padding:0 52px 0 60px;}
.style_button:hover	{background-position:100% -144px; color:#fff;}
.style_button:hover span	{background-position:0 -96px;}
.style_button:active	{background-position:100% -240px; color:#fff;}
.style_button:active span	{background-position:0 -192px;}
.style_button.style_button_padding	{padding:0 8px 0 0; text-decoration:none; color:#fff; font-size:18px; line-height:40px;}
.style_button.style_button_padding span	{padding:0 25px 0 33px;}


.translation_costs {}
.translation_costs_header, .transfer_status_header {font-size: 14px; padding-bottom: 5px; color: #333333;}
.transfer_status_form_h {font-size: 14px; padding-bottom: 5px; color: #333333;}
.translation_costs_form {padding-bottom: 17px;}
.translation_costs_form-inp .input_style {width: 166px; margin-right: 10px;}
.translation_costs_form .lineForm {margin-right: 20px; width: 209px; height: 29px; float: left;}
.translation_costs_form .lineForm select {width: 216px;}
.transfer_status_input {padding-bottom: 17px;}
.transfer_status_input .input_style {width: 166px; margin-right: 10px;}
.tabs_cont_button {padding-bottom: 10px; overflow: hidden;}
.transfer_status_input img.ui-datepicker-trigger {margin-bottom: -6px; margin-left: -37px;}

.pointer_error {margin-bottom: -7px;}
.error_info {float: left; color: red; padding: 12px 0 0 30px; width: 230px;}








/* --------------------- footer ---------------------- */
.footer_padding {clear: both; height: 216px;}
.footer {position: absolute; left: 0; bottom: 0; background: #f3f3f3; width: 100%;}
.footer_center {width: 1000px; margin: 0 auto; padding: 27px 0 18px;}
.copyright {float: left; width: 400px; color: #565656; height: 103px; font-size: 12px; line-height: 17px;}
.copyright a {color: #e76600; text-decoration: none;}
.copyright a:hover {text-decoration: underline;}
.footer_phone {color: #363636; text-align: right; padding:0; margin-top: -3px; height: 65px;}
.footer_phone span {font-size: 24px; display: block;}
.footer_logo {width: 600px; padding: 3px 0 0; overflow: hidden;}
.footer_logo li {list-style: none; float: left; padding-right: 28px;}
.footer_logo img {height: 28px; background: url(/images/cont/footer_logo.jpg?1) 0 0 no-repeat;}
.footer_logo_1 img {width: 151px; background-position: 0 0;}
.footer_logo_1 a:hover img  {background-position: 0 -28px;}
.footer_logo_2 img {width: 152px; background-position: -180px 0;}
.footer_logo_2 a:hover img  {background-position: -180px -28px;}
.footer_logo_3 img {width: 163px; background-position: -358px 0;}
.footer_logo_3 a:hover img  {background-position: -358px -28px;}
.footer_menu_nav { width: 135px; padding:0; float: left;}
.footer_menu_nav li {list-style: none; float: left; padding: 0 0 0 20px; font-size: 12px;}
.footer_menu_nav li a {color: #565656;}
.footer_menu_nav li a:hover {text-decoration: underline;}
.rf_map {float: left;}


.page_error {clear: both;}

.tabs_cont .filter_map_form .filter_map_form_select {width: 208px;}
.tabs_cont .filter_map_form .filter_map_form_select select {width: 208px; margin: 0; font-size: 14px; font-family: Arial; line-height: 16px;}
.tabs_cont .filter_map_form .filter_map_form_select select option {font-size: 14px; font-family: Arial; line-height: 16px;}
.tabs_cont .filter_map_form .filter_map_form_select input {font-size: 14px; font-family: Arial; line-height: 16px;}
.filter_puncts {padding-right: 10px;}
.filter_map_form {width: 686px; padding-top: 5px;}
.content {clear: both;}

.footer_right {float: right; width: 318px;}
.copyright_right {font-size: 12px; color: #565656; padding-top: 11px;}
.honors {text-align: right;padding-top: 39px;}
.honors a, .honors span {margin-left: 7px;}


.popup_bg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000; z-index: 999;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5; }
.popup {position: absolute; z-index: 1000; width: 216px; top: 150px; left: 50%; margin-left: -116px; border: 4px solid #f58220; padding:15px 20px 17px; background: #f6f6f6;
	-webkit-box-shadow: 0 4px 4px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0 4px 4px rgba(50, 50, 50, 0.75);
	box-shadow:         0 4px 4px rgba(50, 50, 50, 0.75);}
.popup_close {position: absolute; right: 0; top: -28px; color: #f58220; text-decoration: none; font-size: 18px; cursor: pointer;}
.popup_close:hover {color: #f5b782;}

.popup h3 {font-size: 16px; font-weight: bold; padding-bottom: 17px;}
.popup h4 {font-size: 12px; font-weight: bold; padding-bottom: 4px; margin-top: -11px;}
.popup h5 {font-size: 12px; font-weight: normal; padding-bottom: 18px; color: #a5a5a5;}
.popup_form {margin-bottom: 11px; position: relative;}
.ico_help {position: absolute; right: 6px; top: 6px; z-index: 5;}
.ico_help span {position: absolute; bottom: 19px; left: 15px; border: 2px solid #e76600; display: none; width: 270px; background: #fff; font-size: 12px; padding: 13px; line-height: 16px; color: #000;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;}
.ico_help:hover span {display: block;}
.popup_style_input {position: relative; padding: 5px 24px 6px 9px; border: 1px solid #a2a2a2; width: 196px; font-size: 14px; font-family: Arial; width: 180px; margin: 0; outline:none;}
.popup_button {padding-top: 10px;}
.popup_button .style_button {float: left; cursor: pointer;}
.popup_button .style_button span {padding: 0 12px 0 20px;}
.style_button_link {float: right; padding: 21px 0 0; font-size: 12px;}
.style_button_link a {color: #e76600; text-decoration: underline;}
.style_button_link a:hover {text-decoration: none;}
.ui-autocomplete {padding: 1px;}
.popup_reg_comment {padding-bottom: 10px; margin-bottom: 10px; font-size: 12px; color: #a5a5a5; border-bottom: 1px solid #eee;}
.popup_reg_check {padding-bottom: 20px;}
.popup_reg_check label {position: relative; padding: 0 0 0 26px; font-size: 12px; color: #a5a5a5; display: block;}
.popup_reg_check label input {position: absolute; left:0; top:0;}
.ui-datepicker .ui-widget-header {border: 1px solid #e76600 !important; background: #e76600 !important;}
.popup_corm_comment {padding-bottom: 15px; font-size: 12px; color: #a5a5a5;}
.popup_button2 .style_button span {padding: 0 0 0 8px; font-size: 17px; width: 199px; text-align: center;}
.popup_message_big {width: 750px; margin-left: -380px;}
.popup_message {width: 400px; margin-left: -210px;}
.popup_button_message_sign_in.popup_button_message_sign_in a {float: none; margin: 0 auto; width: 100px; text-decoration: none;}
.popup_button_message_sign_in.popup_button_message_sign_in span {float: none; text-align: center;}



